/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "Android prebacivanje datoteka";
"filenameColumnHeaderTitle" = "Naziv";
"lastModifiedColumnHeaderTitle" = "Poslednja izmena";
"sizeColumnHeaderTitle" = "Veličina";
"newFolderButtonText" = "Novi direktorijum";
"deleteButtonText" = "Izbriši";
"copyStatusWindowTitle" = "Kopiranje";
"cancelButton" = "Otkaži";
"cancelingLabel" = "Otkazuje se";
"preparingToCopyLabel" = "Priprema za kopiranje u „%@“";
"copyingMultipleItemsLabel" = "Kopiraju se stavke (%1$d) u „%2$@“";
"copyingSingleItemLabel" = "Kopira se „%1$@“ u „%2$@“";
"timeRemainingUnknown" = "Procenjuje se preostalo vreme…";
"timeRemainingLessThan5Seconds" = "Preostalo je manje od 5 sekundi";
"timeRemainingLessThan15Seconds" = "Preostalo je manje od 15 sekundi";
"timeRemainingLessThan30Seconds" = "Preostalo je manje od 30 sekundi";
"timeRemaining1Minute" = "Preostalo je još oko 1 minut";
"timeRemainingMinutes" = "Preostalo je još oko %1$d minuta";
"timeRemaining1Hour" = "Preostalo je još oko 1 sat";
"timeRemainingHours" = "Preostalo je još oko %1$d sata/i";
"bottomProgressStringFormat" = "%1$@ od %2$@ – %3$@";
"folderDefaultName" = "nenaslovljeni direktorijum";
"bottomStatusFilesSelected" = "Izabrali ste %1$d od %2$d, dostupno je %3$@";
"bottomStatusNoSelectionSingleItem" = "1 stavka, dostupno je %1$@";
"bottomStatusNoSelectionMultipleItems" = "Stavki (%1$d), dostupno je %2$@";
"errorDeletingTitle" = "Greška pri brisanju";
"errorDeletingDescription" = "Brisanje datoteke ili direktorijuma pod nazivom „%@“ nije uspelo";
"errorCreateFolderTitle" = "Pravljenje direktorijuma nije uspelo";
"errorConnectToDeviceTitle" = "Povezivanje sa uređajem nije uspelo";
"errorCommunicatingWithDeviceTitle" = "Komunikacija sa uređajem nije uspela";
"errorUnlockDeviceTitle" = "Pristup memorijskom prostoru uređaja nije uspeo";
"errorRenameFolderTitle" = "Promena naziva direktorijuma nije uspela";
"errorRenameFileTitle" = "Promena naziva datoteke nije uspela";
"errorCopyingFileTitle" = "Kopiranje datoteke nije uspelo";
"errorReplacingFileTitle" = "Zamena datoteke nije uspela";
"errorCopyingFileDescription" = "Kopiranje datoteke „%@“ nije uspelo";
"errorCannotOpenFileTitle" = "Datoteke ne mogu da se otvore pomoću Android prebacivanja datoteka";
"errorCannotOpenFileDescription" = "Da biste otvorili datoteku, prvo je premestite na računar.";
"errorCannotOpenMultipleTitle" = "Android prebacivanje datoteka ne može istovremeno da otvara više stavki";
"errorCannotOpenNoneTitle" = "Nije izabrana nijedna stavka za otvaranje";
"errorCannotOpenBadSelectionDescription" = "Izaberite jednu stavku i probajte ponovo.";
"errorSuccessDescription" = "Nema greške";
"errorPathNotFoundDescription" = "Ne postoji stavka sa tim nazivom";
"errorDeviceNotInitializedDescription" = "Uređaj nije pokrenut. Probajte da se ponovo povežete ili da restartujete uređaj";
"errorPathAlreadyExistsDescription" = "Datoteka ili direktorijum sa tim nazivom već postoje";
"errorInvalidStorageDescription" = "Izabrani memorijski prostor nije pronađen.";
"errorGenericDescription" = "Probajte da se ponovo povežete ili da restartujete uređaj.";
"errorUnlockDescription" = "Proverite da li je uređaj otključan i da li ste izabrali režim „Prenos datoteka“ ili „MTP“.";
"warningFileExistsMessage" = "U ovom direktorijumu već postoji stavka pod nazivom „%@“.";
"warningFileExistsInformative" = "Želite li da zamenite postojeću stavku onom koja se trenutno kopira?";
"warningFileExistsReplace" = "Zameni";
"warningFileExistsSkip" = "Preskoči";
"warningFileExistsReplaceAll" = "Zameni sve";
"deleteWarningTitle" = "Da li stvarno želite trajno da izbrišete izabrane stavke?";
"noUndoWarningInformative" = "Ne možete da opozovete ovu radnju";
"menuAbout" = "O Android prebacivanju datoteka";
"menuServices" = "Usluge";
"menuHide" = "Sakrij Android prebacivanje datoteka";
"menuHideOthers" = "Sakrij ostale";
"menuShowAll" = "Prikaži sve";
"menuQuit" = "Zatvori Android prebacivanje datoteka";
"menuFile" = "Datoteka";
"menuNewFolder" = "Novi direktorijum";
"menuCloseWindow" = "Zatvori prozor";
"menuDelete" = "Izbriši";
"menuGo" = "Idi";
"menuBack" = "Nazad";
"menuForward" = "Prosledi";
"menuEnclosing" = "Nadređeni direktorijum";
"menuOpenFolder" = "Otvori direktorijum";
"menuWindow" = "Prozor";
"menuMinimize" = "Umanji";
"menuZoom" = "Zumiraj";
"menuBringAllToFront" = "Premesti sve napred";
"menuHelp" = "Pomoć";
"menuHelpItem" = "Pomoć za Android prebacivanje datoteka";
"welcomeTitleText" = "Dobro došli u Android prebacivanje datoteka";
"welcomeBodyText" = "Povežite Mac sa Android uređajem pomoću njegovog USB kabla. Zatim prevucite datoteke iz prozora Android prebacivanje datoteka u prozor Finder i obrnuto. Izaberite Pomoć > Pomoć za Android prebacivanje datoteka da biste saznali više.\n\nAndroid prebacivanje datoteka podržava Android 3.0 ili novije verzije.";
"welcomeDoneButtonLabel" = "Započnite";
"noDevicesTitle" = "Nije pronađen nijedan Android uređaj";
"noDevicesInformative" = "Povežite Android uređaj pomoću USB kabla da biste započeli.";
"fileSizeFolder" = "--";
"fileSizeByte" = "Bajtova: %.0f";
"fileSizeKb" = "%.0f KB";
"fileSizeMb" = "%.1f MB";
"fileSizeGb" = "%2f GB";
"fileSizeTb" = "%.3f TB";
"fileSizePb" = "%.3f PB";
